LINUX.ORG.RU

Re: altlinux apt неразрешенные зависимости

Значит, в твоем репозитарии нет пакетов, который требует устанавливаемый тобой пакет.

valhalla ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.